{#
Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>

This file is part of Zrythm

Zrythm is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Zrythm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.
#}

{% extends "common/base.j2" %}
{% block body_content %}
<div class="container text-center">
<header>
  <h1>{{ _("JavaScript Licenses") }}</h1>
</header>
  <h6 class="description"><a href="https://www.gnu.org/philosophy/javascript-trap">What's this?</a></h6>
</div>

<div class="container">
<table id="jslicense-labels1" class="table table-striped table-dark">
    <thead class="thead-dark">
      <tr>
        <th scope="col">{{ _('Minified') }}</th>
        <th scope="col">{{ _('License') }}</th>
        <th scope="col">{{ _('Source') }}</th>
      </tr>
    </thead>
    <tr>
        <td><a href="/dist/js/responsiveslides.min.js">responsiveslides.min.js</a></td>
        <td><a href="magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&dn=expat.txt">Expat</a></td>
        <td><a href="/dist/js/responsiveslides.js">responsiveslides.js</a></td>
    </tr>
    <tr>
        <td><a href="/dist/js/jquery-1.11.1.min.js">jquery-1.11.1.min.js</a></td>
        <td><a href="magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&dn=expat.txt">Expat</a></td>
        <td><a href="/dist/js/jquery-1.11.1.js">jquery-1.11.1.js</a></td>
    </tr>
    <tr>
        <td><a href="/dist/js/bootstrap.min.js">bootstrap.min.js</a></td>
        <td><a href="magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&dn=expat.txt">Expat</a></td>
        <td><a href="/dist/js/bootstrap.js">bootstrap.js</a></td>
    </tr>
</table>
</div>

{% endblock body_content %}
